GLM 0.9.5

- Main Page
- Related Pages
- Modules
- Namespaces
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- y
- z

### - o -

- one() : glm
- one_over_pi() : glm
- one_over_root_two() : glm
- orientate2() : glm
- orientate3() : glm
- orientate4() : glm
- orientation() : glm
- orientedAngle() : glm
- ortho() : glm
- orthonormalize() : glm